pkgsrc bulk build for NetBSD 9.0_BETA/x86_64

Build start: 2019-09-12 18:15

Build end: 2019-09-13 09:06


Total number of packages:20513
Successfully built:18990
Failed build:581
Depending on failed package:498
Explicitly broken or masked:428
Depending on masked package:16

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
lang/ghc7 ghc-7.6.3nb14 84 pho@cielonegro.org failed pre-clean depends checksum configure          
audio/festival festival-2.5.0 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/py-qwt-qt4 py27-qwt-qt4-5.2.0nb4 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/gnustep-base gnustep-base-1.24.0nb23 23 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/eet eet-1.7.7nb2 21 joerg@NetBSD.org failed pre-clean depends checksum configure build        
lang/ruby22-base ruby22-base-2.2.10nb1 20 taca@NetBSD.org failed pre-clean depends checksum configure build        
lang/camlp4 camlp4-4.07+1nb2 18 jaapb@NetBSD.org failed pre-clean depends checksum configure          
multimedia/ming ming-0.4.8nb1 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/pangox-compat pangox-compat-0.0.2nb7 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/libprelude libprelude-0.9.24.1nb18 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on NetBSD-9.0_BETA-x86_64
archivers/hs-zlib hs-zlib-0.5.4.1   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
archivers/upx upx-3.91nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ucl-1.03nb1
audio/amarok amarok-2.8.0nb48   pkgsrc-users@NetBSD.org prefailed                  
 Unknown mysql version: 57
audio/cddb-bundle cddb-bundle-0.2nb20 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
audio/cdplayer cdplayer-0.5.1nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
audio/festival festival-2.5.0 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/festlex-cmu festlex-cmu-1.4.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festlex-oald festlex-oald-1.4.0nb1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festlex-poslex festlex-poslex-1.4.0nb1 19 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-don festvox-don-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-en1 festvox-en1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0 mbrola-301hnb2
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-kal16 festvox-kal16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-kal8 festvox-kal8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-ked16 festvox-ked16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-ked8 festvox-ked8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-rab16 festvox-rab16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-rab8 festvox-rab8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0
audio/festvox-us1 festvox-us1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0 mbrola-301hnb2
audio/festvox-us2 festvox-us2-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0 mbrola-301hnb2
audio/festvox-us3 festvox-us3-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.5.0 mbrola-301hnb2
audio/gst-plugins0.10-dts gst-plugins0.10-dts-0.10.23nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/gst-plugins0.10-faac gst-plugins0.10-faac-0.10.23nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/gst-plugins0.10-faad gst-plugins0.10-faad-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/gst-plugins0.10-musepack gst-plugins0.10-musepack-0.10.23nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/gst-plugins0.10-soundtouch gst-plugins0.10-soundtouch-0.10.23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/gst-plugins0.10-spc gst-plugins0.10-spc-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
audio/libao-macosx libao-macosx-1.2.0   pkgsrc-users@NetBSD.org prefailed                  
 
audio/mbrola mbrola-301hnb2 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mbrola-301hnb2
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mbrola-301hnb2
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mbrola-301hnb2
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mbrola-301hnb2
audio/mpg123-sun mpg123-sun-1.25.12   martin@NetBSD.org prefailed                  
 
audio/py-karaoke py27-karaoke-0.7.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/rtunes rtunes-snap-20071122nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/squeezeboxserver squeezeboxserver-7.5.1nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.5.62nb3
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-9.0_BETA-x86_64
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/dnsperf dnsperf-2.1.0.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/httperf httperf-0.9.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/phoronix-test-suite phoronix-test-suite-8.8.1   jym@NetBSD.org failed pre-clean depends checksum configure          
biology/gabedit gabedit-2.4.8nb8   asau@inbox.ru indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
biology/gnome-chemistry-utils gnome-chemistry-utils-0.12.13nb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7 openbabel-2.3.2nb9
biology/openbabel openbabel-2.3.2nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
biology/py-mol py27-mol-1.5.0.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/dinotrace-mode dinotrace-mode-9.4c   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure          
cad/gnucap gnucap-20060708nb3   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/pcb pcb-4.1.3nb2   dmcmahill@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/tnt-mmtl tnt-mmtl-1.2.2nb12   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/climm climm-0.7.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ekg ekg-1.7nb11 1 adam@NetBSD.org failed pre-clean depends checksum configure build        
chat/gg2 gg2-2.3.0nb40   adam@NetBSD.org indirect-failed                  
  Failed: ekg-1.7nb11
chat/jabberd jabberd-1.4.2nb13 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/prosody prosody-0.10.0   fhajny@NetBSD.org indirect-failed                  
  Failed: lua52-sec-0.6
chat/psybnc psybnc-2.4b2   pettai@NetBSD.org failed pre-clean depends checksum configure build install      
chat/spectrum spectrum-1.4.8nb55   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb1
chat/swift swift-3.0nb32   eric@cirr.com failed pre-clean depends checksum configure build        
chat/telepathy-haze telepathy-haze-0.8.0nb1   jaapb@NetBSD.org failed pre-clean depends checksum configure          
chat/telepathy-mission-control telepathy-mission-control-4.67nb37   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk asterisk-11.25.3nb13   jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk-sounds-native asterisk-sounds-native-20060209   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/asterisk16 asterisk-16.5.0nb1 1 ryoon@NetBSD.org failed pre-clean depends checksum            
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-9.0_BETA-x86_64
comms/hylafax hylafax-6.0.6nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 
comms/qodem qodem-1.0.0   fcambus@NetBSD.org failed pre-clean depends checksum            
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hylafax-6.0.6nb1
comms/tn3270 tn3270-0.20100116nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/bdf2psf bdf2psf-1.193   fcambus@NetBSD.org failed pre-clean depends checksum configure build install      
converters/bibtex2html bibtex2html-1.98nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/hs-aeson hs-aeson-0.7.0.6nb16 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
converters/hs-base64-bytestring hs-base64-bytestring-1.0.0.1   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
converters/pear-I18n_UnicodeNormalizer php56-pear-I18N_UnicodeNormalizer-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
converters/pear-I18n_UnicodeNormalizer php71-pear-I18N_UnicodeNormalizer-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
converters/pear-I18n_UnicodeNormalizer php72-pear-I18N_UnicodeNormalizer-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
converters/pear-I18n_UnicodeNormalizer php73-pear-I18N_UnicodeNormalizer-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-libc avr-libc-2.0.0nb2 2 makoto@ki.nu failed pre-clean depends checksum configure build        
cross/bfd-crunchide bfd-crunchide-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/bfd-mdsetimage bfd-mdsetimage-1.15.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-cflib cross-freemint-cflib-20130415   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gcc cross-freemint-gcc-4.6.4nb2 3 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-gemlib cross-freemint-gemlib-20130415 2 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-ldg cross-freemint-ldg-20131104   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/freemint-mintlib cross-freemint-mintlib-20131219nb2 5 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-pml cross-freemint-pml-2.03nb1 4 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb2
cross/h8300-hms-gcc cross-h8300-hms-gcc-3.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/nios2-gcc3 nios2-gcc3-3.4.6nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
cross/or1k-none-elf-gcc cross-or1k-none-elf-gcc-9.1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/csharp-mysql csharp-mysql-6.3.5 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
databases/geneweb geneweb-5.01nb17   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/gnats gnats-4.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/gq gq-1.2.3nb46   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/libcassandra libcassandra-20101010nb33   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/luma luma-3.0.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-ldap-3.2.0
databases/mariadb-connector-c mariadb-connector-c-3.0.6nb4   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb55-client mariadb-client-5.5.57nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb55-server mariadb-server-5.5.57nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mariadb-client-5.5.57nb2
databases/mongodb mongodb-4.0.6nb8 1 pkgsrc-users@netbsd.org failed pre-clean depends checksum configure build        
databases/mongodb3 mongodb-3.4.21nb1   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-cluster mysql-cluster-7.4.12nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb67   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql51-client mysql-client-5.1.73nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql51-server mysql-server-5.1.73nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.1.73nb3
databases/mysql55-client mysql-client-5.5.62nb3 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql55-server mysql-server-5.5.62nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.5.62nb3
databases/ocaml-macaque ocaml-macaque-0.7.4nb2 1 jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb10   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/pg_repack postgresql11-pg_repack-1.4.3   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php71-oci8-7.1.32   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php72-oci8-7.2.22   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php73-oci8-7.3.9   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/poco-data poco-data-1.6.1nb1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb1
databases/poco-data-mysql poco-data-mysql-1.6.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb1
databases/poco-data-odbc poco-data-odbc-1.6.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb1
databases/poco-data-sqlite poco-data-sqlite-1.6.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.6.1nb1
databases/postgresql-redislog postgresql11-redislog-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-ldap py27-ldap-3.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-ldap py36-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-ldap py37-ldap-3.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-pgnotify py27-pgnotify-0.1nb3   darcy@NetBSD.org indirect-failed                  
  Failed: py27-postgresql-5.1
databases/py-postgresql py27-postgresql-5.1 1 darcy@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-sqlrelay py37-sqlrelay-1.0.0nb9   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
databases/repmgr postgresql10-repmgr-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/repmgr postgresql11-repmgr-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/repmgr postgresql94-repmgr-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/repmgr postgresql95-repmgr-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/repmgr postgresql96-repmgr-4.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-gdbm ruby22-gdbm-2.2.10 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
databases/sqlrelay-nodejs sqlrelay-nodejs-1.0.0nb10   fhajny@NetBSD.org failed pre-clean depends              
databases/virtuoso virtuoso-opensource-6.1.6nb21   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
databases/xsqlmenu xsqlmenu-2.10nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/yasql yasql-1.81nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/Gorm Gorm-1.2.20nb11 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/MoarVM MoarVM-2019.07.1nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/ObjectiveLib ObjectiveLib-1.0.0nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/ProjectCenter ProjectCenter-0.6.2nb11 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/R-callr R-callr-3.3.1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1
devel/R-desc R-desc-1.2.0 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/R-devtools R-devtools-2.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-fs-1.3.1 R-testthat-2.2.1 R-processx-3.4.1 R-desc-1.2.0 R-askpass-1.1
devel/R-fs R-fs-1.3.1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/R-pkgbuild R-pkgbuild-1.0.4 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1 R-desc-1.2.0
devel/R-pkgload R-pkgload-1.0.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1 R-desc-1.2.0
devel/R-rcmdcheck R-rcmdcheck-1.3.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1 R-desc-1.2.0
devel/R-rio R-rio-0.5.16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-readr-1.3.1 R-progress-1.2.2
devel/R-roxygen2 R-roxygen2-6.1.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1 R-desc-1.2.0
devel/R-tcltk2 R-tcltk2-1.2.11 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/R-testthat R-testthat-2.2.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/R-usethis R-usethis-1.5.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-fs-1.3.1 R-desc-1.2.0 R-askpass-1.1
devel/Renaissance Renaissance-0.9.0nb17 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/SOPE SOPE-2.3.23nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/accerciser3 accerciser-3.22.0nb7   prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/acme acme-0.91   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/aegis aegis-4.24.2nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/alex alex-3.1.7   esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/anjuta anjuta-3.10.0nb34   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/apenwarr-redo apenwarr-redo-0.41   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
devel/bugzilla bugzilla-5.0.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/coccinelle coccinelle-1.0.0rc17nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/coconut coconut-0.3.0nb49   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
devel/cqual cqual-0.991nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/darcs darcs-2.0.2nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deforaos-asm deforaos-asm-0.2.3 3 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1
devel/deforaos-coder deforaos-coder-0.2.0nb10 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1
devel/deforaos-cpp deforaos-cpp-0.0.3nb1 4 khorben@defora.org failed pre-clean depends checksum configure build install      
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jdk7-7.0.80nb2
devel/ecore ecore-1.7.7nb15 6 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
devel/edcommon edcommon-32nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/eet eet-1.7.7nb2 21 joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/eio eio-1.7.7nb16 2 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
devel/elftoolchain elftoolchain-0.7.1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/frama-c frama-c-20170501nb23   tonio@NetBSD.org failed pre-clean depends checksum configure build        
devel/fromcvs ruby24-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/fromcvs ruby25-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/fromcvs ruby26-fromcvs-0.0.0.134nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-9.0_BETA-x86_64
devel/gnustep-base gnustep-base-1.24.0nb23 23 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/gnustep-examples gnustep-examples-1.3.0nb18 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gperftools gperftools-2.7nb2   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/gps gps-5.2.1nb24   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
devel/gsoap gsoap-2.7.17nb3   chriswareham@chriswareham.demon.co.uk failed pre-clean depends checksum configure build        
devel/happy happy-1.19.5 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hdevtools hdevtools-0.1.2.2   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-MonadRandom hs-MonadRandom-0.3nb1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-QuickCheck hs-QuickCheck-2.7.6nb3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-ansi-terminal hs-ansi-terminal-0.6.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-base-unicode-symbols hs-base-unicode-symbols-0.2.2.4   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-blaze-builder hs-blaze-builder-0.3.3.3nb5 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-cmdargs hs-cmdargs-0.10.13 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-cpphs hs-cpphs-1.19.2nb1 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default hs-data-default-0.5.3nb3 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default-class hs-data-default-class-0.0.1 9 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default-instances-base hs-data-default-instances-base-0.0.1 5 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default-instances-containers hs-data-default-instances-containers-0.0.1 5 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default-instances-dlist hs-data-default-instances-dlist-0.0.1nb3 5 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-data-default-instances-old-locale hs-data-default-instances-old-locale-0.0.1 5 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-deepseq-generics hs-deepseq-generics-0.1.1.1 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-dlist hs-dlist-0.7.1.2 10 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-exceptions hs-exceptions-0.6.1nb2 4 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-extensible-exceptions hs-extensible-exceptions-0.1.1.4 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-ghc-mtl hs-ghc-mtl-1.2.1.0nb1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-ghc-paths hs-ghc-paths-0.1.0.9 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-hashable hs-hashable-1.2.3.3 13 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-haskell-src-exts hs-haskell-src-exts-1.17.1nb1   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-hint hs-hint-0.4.2.3   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-lifted-base hs-lifted-base-0.2.3.0nb2 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-mmorph hs-mmorph-1.0.4nb1 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-monad-control hs-monad-control-0.3.3.0nb2 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-mtl hs-mtl-2.2.1nb1 21 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-primitive hs-primitive-0.6.1.0 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-random hs-random-1.1 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-reflection hs-reflection-1.5.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-resourcet hs-resourcet-1.1.3.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-safe hs-safe-0.3.7 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-setlocale hs-setlocale-1.0.0.3 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-split hs-split-0.2.2 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-stm hs-stm-2.4.3 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-syb hs-syb-0.4.2 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-tagged hs-tagged-0.7.2 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-text hs-text-1.2.2.0 26 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-tf-random hs-tf-random-0.5nb4 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-transformers hs-transformers-0.4.2.0 35 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-transformers-base hs-transformers-base-0.4.3nb1 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-transformers-compat hs-transformers-compat-0.3.3nb1 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-uniplate hs-uniplate-1.6.12nb9   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-unordered-containers hs-unordered-containers-0.2.5.1nb2 8 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-utf8-string hs-utf8-string-1.0.1.1 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-vault hs-vault-0.3.0.3nb9   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-vector hs-vector-0.11.0.0 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-vector-algorithms hs-vector-algorithms-0.7.0.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/hs-void hs-void-0.6.1nb9   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
devel/krunner krunner-5.61.0 1 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-9.0_BETA-x86_64
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libewf libewf-20150126nb1 1 pettai@NetBSD.org failed pre-clean depends checksum configure build        
devel/libjit libjit-0.1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libowfat libowfat-0.32nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lldb lldb-8.0.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lokalize lokalize-4.14.3nb17 2 markd@NetBSD.org failed pre-clean depends checksum configure          
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mico mico-2.3.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/mono-addins mono-addins-1.1nb10 5 kefren@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mono-tools mono-tools-3.10nb27   kefren@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
devel/monodevelop monodevelop-5.0.1nb26 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
devel/monodevelop-database monodevelop-database-2.4nb60   kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29 mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
devel/monotone-viz monotone-viz-1.0.2nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/nant nant-0.86beta1nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
devel/objfw objfw-0.90.2   js@heap.zone failed pre-clean depends checksum configure build        
devel/ocaml-batteries ocaml-batteries-2.8.0nb3   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.8.1nb2   jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/ocaml-git ocaml-git-2.0.0nb1   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-jbuilder ocaml-jbuilder-1.0_beta20nb2   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb4 1 jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/ocaml-lwt_glib ocaml-lwt_glib-1.1.0nb5   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-optcomp ocaml-optcomp-1.6nb12   jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/ocaml-type_conv ocaml-type_conv-113.00.02nb10   jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/ogre ogre-1.6.3nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/opal opal-3.6.6nb15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ptlib-2.10.7nb10
devel/opencm opencm-0.1.2rc8nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p5-Devel-BeginLift p5-Devel-BeginLift-0.001003nb9   pkgsrc-users@NetBSD.org prefailed                  
 p5-Devel-BeginLift-0.001003nb9 is marked as broken:
Not compatible with the current version of Perl. See: https://rt.cpan.org/Public/Bug/Display.html?id=11527
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb10   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: svk-2.2.3nb9
devel/pangox-compat pangox-compat-0.0.2nb7 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-9.0_BETA-x86_64
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/poco poco-1.6.1nb1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/prcs prcs-1.3.3nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/psvn psvn-25241nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/ptlib ptlib-2.10.7nb10 2 darcy@NetBSD.org failed pre-clean depends checksum configure build        
devel/pwlib pwlib-1.8.3nb12 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-buildbot py27-buildbot-1.5.0 4 joerg@NetBSD.org indirect-failed                  
  Failed: py27-autobahn-19.8.1
devel/py-buildbot-console-view py27-buildbot-console-view-1.5.0   joerg@NetBSD.org indirect-failed                  
  Failed: py27-autobahn-19.8.1
devel/py-buildbot-grid-view py27-buildbot-grid-view-1.5.0   joerg@NetBSD.org indirect-failed                  
  Failed: py27-autobahn-19.8.1
devel/py-buildbot-waterfall-view py27-buildbot-waterfall-view-1.5.0   joerg@NetBSD.org indirect-failed                  
  Failed: py27-autobahn-19.8.1
devel/py-buildbot-www py27-buildbot-www-1.5.0   joerg@NetBSD.org indirect-failed                  
  Failed: py27-autobahn-19.8.1
devel/py-game py27-game-1.9.6 7 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hgview py27-hgview-1.8.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py27-llvmlite-0.29.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py36-llvmlite-0.29.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py37-llvmlite-0.29.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py27-pebble-4.3.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py36-pebble-4.3.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pebble py37-pebble-4.3.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-py2app py27-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py36-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py27-pyobjc-5.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py36-pyobjc-5.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-5.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py27-pyobjc-core-5.2 79 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py36-pyobjc-core-5.2 79 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-5.2 79 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py27-pyobjc-framework-AVFoundation-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py27-pyobjc-framework-AVKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py27-pyobjc-framework-Accounts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py27-pyobjc-framework-AddressBook-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py27-pyobjc-framework-AppleScriptKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py27-pyobjc-framework-AppleScriptObjC-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py27-pyobjc-framework-ApplicationServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py27-pyobjc-framework-Automator-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py27-pyobjc-framework-CFNetwork-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py27-pyobjc-framework-CalendarStore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py27-pyobjc-framework-CloudKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py27-pyobjc-framework-Cocoa-5.2 77 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-5.2 77 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-5.2 77 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py27-pyobjc-framework-Collaboration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py36-pyobjc-framework-Collaboration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py27-pyobjc-framework-ColorSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py36-pyobjc-framework-ColorSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py27-pyobjc-framework-Contacts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py36-pyobjc-framework-Contacts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py27-pyobjc-framework-ContactsUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py36-pyobjc-framework-ContactsUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py27-pyobjc-framework-CoreBluetooth-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py36-pyobjc-framework-CoreBluetooth-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py27-pyobjc-framework-CoreData-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py36-pyobjc-framework-CoreData-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py27-pyobjc-framework-CoreLocation-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py36-pyobjc-framework-CoreLocation-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-5.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py27-pyobjc-framework-CoreML-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py36-pyobjc-framework-CoreML-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py27-pyobjc-framework-CoreServices-5.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py36-pyobjc-framework-CoreServices-5.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py37-pyobjc-framework-CoreServices-5.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py27-pyobjc-framework-CoreSpotlight-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py36-pyobjc-framework-CoreSpotlight-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py27-pyobjc-framework-CoreText-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py36-pyobjc-framework-CoreText-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py27-pyobjc-framework-CoreWLAN-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py36-pyobjc-framework-CoreWLAN-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py27-pyobjc-framework-CryptoTokenKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py36-pyobjc-framework-CryptoTokenKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py27-pyobjc-framework-DictionaryServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py36-pyobjc-framework-DictionaryServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py27-pyobjc-framework-DiskArbitration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py36-pyobjc-framework-DiskArbitration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py27-pyobjc-framework-EventKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py36-pyobjc-framework-EventKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py27-pyobjc-framework-ExceptionHandling-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py36-pyobjc-framework-ExceptionHandling-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py27-pyobjc-framework-ExternalAccessory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py36-pyobjc-framework-ExternalAccessory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py27-pyobjc-framework-FSEvents-5.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py36-pyobjc-framework-FSEvents-5.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-5.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py27-pyobjc-framework-FinderSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py36-pyobjc-framework-FinderSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py27-pyobjc-framework-GameCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py36-pyobjc-framework-GameCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py27-pyobjc-framework-GameController-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py36-pyobjc-framework-GameController-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py27-pyobjc-framework-GameKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py36-pyobjc-framework-GameKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py27-pyobjc-framework-GameplayKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py36-pyobjc-framework-GameplayKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py27-pyobjc-framework-IOSurface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py36-pyobjc-framework-IOSurface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py27-pyobjc-framework-ImageCaptureCore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py36-pyobjc-framework-ImageCaptureCore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py27-pyobjc-framework-InputMethodKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py36-pyobjc-framework-InputMethodKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py27-pyobjc-framework-InstallerPlugins-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py36-pyobjc-framework-InstallerPlugins-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py27-pyobjc-framework-InstantMessage-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py36-pyobjc-framework-InstantMessage-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py27-pyobjc-framework-Intents-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py36-pyobjc-framework-Intents-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py27-pyobjc-framework-LatentSemanticMapping-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py36-pyobjc-framework-LatentSemanticMapping-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py27-pyobjc-framework-LaunchServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py36-pyobjc-framework-LaunchServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py27-pyobjc-framework-LocalAuthentication-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py36-pyobjc-framework-LocalAuthentication-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py27-pyobjc-framework-MapKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py36-pyobjc-framework-MapKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py27-pyobjc-framework-MediaAccessibility-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py36-pyobjc-framework-MediaAccessibility-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py27-pyobjc-framework-MediaLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py36-pyobjc-framework-MediaLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py27-pyobjc-framework-MediaPlayer-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py36-pyobjc-framework-MediaPlayer-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py27-pyobjc-framework-ModelIO-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py36-pyobjc-framework-ModelIO-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py27-pyobjc-framework-MultipeerConnectivity-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py36-pyobjc-framework-MultipeerConnectivity-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py27-pyobjc-framework-NetFS-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py36-pyobjc-framework-NetFS-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py27-pyobjc-framework-NetworkExtension-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py36-pyobjc-framework-NetworkExtension-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py27-pyobjc-framework-NotificationCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py36-pyobjc-framework-NotificationCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py27-pyobjc-framework-OpenDirectory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py36-pyobjc-framework-OpenDirectory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py27-pyobjc-framework-Photos-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py36-pyobjc-framework-Photos-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py27-pyobjc-framework-PhotosUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py36-pyobjc-framework-PhotosUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py27-pyobjc-framework-PreferencePanes-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py36-pyobjc-framework-PreferencePanes-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py27-pyobjc-framework-PubSub-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py36-pyobjc-framework-PubSub-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py27-pyobjc-framework-QTKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py36-pyobjc-framework-QTKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py27-pyobjc-framework-Quartz-5.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py36-pyobjc-framework-Quartz-5.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-5.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py27-pyobjc-framework-SafariServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py36-pyobjc-framework-SafariServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py27-pyobjc-framework-SceneKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py36-pyobjc-framework-SceneKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py27-pyobjc-framework-ScreenSaver-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py36-pyobjc-framework-ScreenSaver-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py27-pyobjc-framework-ScriptingBridge-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py36-pyobjc-framework-ScriptingBridge-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py27-pyobjc-framework-SearchKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py36-pyobjc-framework-SearchKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py27-pyobjc-framework-Security-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py36-pyobjc-framework-Security-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py27-pyobjc-framework-SecurityInterface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py36-pyobjc-framework-SecurityInterface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py27-pyobjc-framework-ServiceManagement-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py36-pyobjc-framework-ServiceManagement-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py27-pyobjc-framework-Social-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py36-pyobjc-framework-Social-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py27-pyobjc-framework-SpriteKit-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py36-pyobjc-framework-SpriteKit-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-5.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py27-pyobjc-framework-StoreKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py36-pyobjc-framework-StoreKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py27-pyobjc-framework-SyncServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py36-pyobjc-framework-SyncServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py27-pyobjc-framework-SystemConfiguration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py36-pyobjc-framework-SystemConfiguration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py27-pyobjc-framework-Vision-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py36-pyobjc-framework-Vision-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py27-pyobjc-framework-WebKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py36-pyobjc-framework-WebKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py27-pyobjc-framework-iTunesLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py36-pyobjc-framework-iTunesLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py27-pyobjc-framework-libdispatch-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py36-pyobjc-framework-libdispatch-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-5.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyte py36-pyte-0.8.0   gson@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pyte py37-pyte-0.8.0   gson@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-tortoisehg py27-tortoisehg-4.5.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-uvloop py36-uvloop-0.13.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-uvloop py37-uvloop-0.13.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/python-mode python-mode-1.0nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
devel/qof qof-0.7.5nb18 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/rsltc rsltc-2.4nb3   MarkoSchuetz@web.de indirect-prefailed                  
devel/ruby-cucumber-core ruby24-cucumber-core-4.0.0 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-cucumber-core ruby25-cucumber-core-4.0.0 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-cucumber-core ruby26-cucumber-core-4.0.0 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-cucumber-wire ruby24-cucumber-wire-1.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: ruby24-cucumber-core-4.0.0
devel/ruby-cucumber-wire ruby25-cucumber-wire-1.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: ruby25-cucumber-core-4.0.0
devel/ruby-cucumber-wire ruby26-cucumber-wire-1.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: ruby26-cucumber-core-4.0.0
devel/ruby-eet ruby24-eet-0.1.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
devel/ruby-eet ruby25-eet-0.1.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
devel/ruby-eet ruby26-eet-0.1.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
devel/ruby-fiddle ruby22-fiddle-2.2.10 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-minitest ruby26-minitest-5.11.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/ruby-power_assert ruby26-power_assert-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/ruby-readline ruby22-readline-2.2.10 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine ruby22-redmine-3.3.2nb18 13 ryoon@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine-flatly-light-theme ruby22-redmine-flatly-light-theme-0.1.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine-gitmike-theme ruby22-redmine-gitmike-theme-1.1.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine-minimalflat-theme ruby22-redmine-minimalflat-theme-1.0.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine-red-andy-theme ruby22-redmine-red-andy-theme-1.00 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_bootstrap_kit ruby22-redmine_bootstrap_kit-0.2.4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_code_review ruby22-redmine_code_review-0.8.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_jenkins ruby22-redmine_jenkins-1.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_lightbox2 ruby22-redmine_lightbox2-0.3.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_startpage ruby22-redmine_startpage-0.0.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_theme_changer ruby22-redmine_theme_changer-0.2.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/ruby-redmine_work_time ruby22-redmine_work_time-0.3.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
devel/sfio sfio-1999   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/sfslite sfslite-1.2.7nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/sgi-stl sgi-stl-3.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/sgi-stl-docs sgi-stl-docs-3.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/svk svk-2.2.3nb9 1 bad@NetBSD.org failed pre-clean depends checksum configure          
devel/tavrasm tavrasm-1.22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ucl ucl-1.03nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/ucommon ucommon-7.0.0nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/valgrind valgrind-3.13.0nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/verifast verifast-18.02nb16   ryoon@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
devel/woboq_codebrowser woboq_codebrowser-2.1   joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/xsd xsd-3.2.0nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/zzuf zzuf-0.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/codelite codelite-13.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs-packages emacs-packages-0.10 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/emacs-snapshot emacs25-25.0.50.2015071614nb31   minskim@NetBSD.org failed pre-clean depends checksum configure          
editors/hexcurse hexcurse-1.60.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/kate kate-4.14.3nb18 2 markd@NetBSD.org indirect-failed                  
  Failed: py37-kde4-4.14.3nb17
editors/le le-1.16.6   fcambus@NetBSD.org failed pre-clean depends checksum            
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.12nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/p5-Wx-Scintilla p5-Wx-Scintilla-0.39nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tamago tamago-20020909nb4 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/tomboy tomboy-1.2.1nb70   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
emulators/arnold arnold-20040111   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/freebsd_lib freebsd_lib-2.2.7nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gens gens-2.12rc3nb38   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/haxm haxm-7.5.2   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/openmsx openmsx-0.15.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/osf1_lib osf1_lib-1.1nb9   eric@cirr.com prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb22   dsainty@NetBSD.org prefailed                  
 
emulators/raine raine-0.43.3nb12   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/simulavr simulavr-1.0.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: avr-libc-2.0.0nb2
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-9.0_BETA-x86_64
emulators/wine wine-1.6.2nb24 2 adam@NetBSD.org prefailed                  
 
emulators/wine-devel wine-1.9.18nb19 1 adam@NetBSD.org failed pre-clean depends checksum configure build        
emulators/xcopilot xcopilot-0.6.6nb1   nathanw@NetBSD.org prefailed                  
 xcopilot-0.6.6nb1 is marked broken on NetBSD-9.0_BETA-x86_64
emulators/xm7 xm7-1020s   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum            
emulators/xm8 xm8-1.70   tsutsui@NetBSD.org failed pre-clean depends checksum configure build        
emulators/z26 z26-2.13nb11   xmor61@users.sourceforge.net prefailed                  
 
emulators/zsnes zsnes-1.51nb4   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fuse-darling-dmg fuse-darling-dmg-20160310nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-djmount fuse-djmount-0.71nb2   agc@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-sshfs fuse-sshfs-2.7   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/ltfs ltfs-2.4.2.0.0nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/ltfs-ltotape ltfs-ltotape-0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ltfs-2.4.2.0.0nb2
filesystems/openafs openafs-1.6.21   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/openafs-devel openafs-1.7.11nb1   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/ori ori-0.8.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/moneyguru moneyguru-2.11.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/py-alphalens py36-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py36-statsmodels-0.9.0nb1
finance/py-alphalens py37-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py37-statsmodels-0.9.0nb1
finance/py-fecon235 py36-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py36-statsmodels-0.9.0nb1
finance/py-fecon235 py37-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py37-statsmodels-0.9.0nb1
fonts/adobe-cmaps adobe-cmaps-20060615 1 minskim@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-bulgarian-mik cyr-rfx-bulgarian-mik-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-ibm-cp866 cyr-rfx-ibm-cp866-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso10646_0400 cyr-rfx-iso10646_0400-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso8859_15 cyr-rfx-iso8859_15-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-iso8859_5 cyr-rfx-iso8859_5-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-o cyr-rfx-koi8-o-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-ru cyr-rfx-koi8-ru-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8-ub cyr-rfx-koi8-ub-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-koi8_1 cyr-rfx-koi8_1-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-mac-cyrillic cyr-rfx-mac-cyrillic-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-windows_1251 cyr-rfx-windows_1251-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/cyr-rfx-winlatin_1 cyr-rfx-winlatin_1-1.1nb4   shattered@NetBSD.org failed pre-clean depends checksum            
fonts/ghostscript-cmaps ghostscript-cmaps-20020913nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: adobe-cmaps-20060615
fonts/ricty-ttf ricty-ttf-3.2.4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
fonts/tex-fontools-doc tex-fontools-doc-2019.51625   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/4stAttack 4stAttack-2.1.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/accelerator3d accelerator3d-0.1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/asc asc-1.16.4.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: paragui-1.0.4nb22
games/blindmine blindmine-0.3nb17   fox9@netb.co.kr indirect-failed                  
  Failed: py27-game-1.9.6
games/chest chest-3.19.20080412   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/corewars corewars-0.9.13nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/easyrpg-player easyrpg-player-0.6.1   nia@NetBSD.org indirect-failed                  
  Failed: liblcf-0.6.1
games/gargoyle gargoyle-2011.1nb5   wes.frazier@members.fsf.org failed pre-clean depends checksum configure build        
games/gbrainy gbrainy-2.21nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-addins-1.1nb10
games/genecys-client genecys-client-0.2nb39   root@garbled.net indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
games/gnome-sudoku gnome-sudoku-3.24.0nb10   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/jools jools-0.20nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/kajongg kajongg-4.14.3nb26 2 markd@NetBSD.org indirect-failed                  
  Failed: py27-kde4-4.14.3nb17
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/liblcf liblcf-0.6.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/love07 love07-0.7.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/love08 love08-0.8.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/love09 love09-0.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/mari0 mari0-1.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: love08-0.8.0
games/monsterz monsterz-0.7.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/not_pacman not_pacman-1.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: love07-0.7.2
games/not_tetris not_tetris-2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: love07-0.7.2
games/py-renpy py27-renpy-6.18.3nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.6
games/pytraffic pytraffic-2.5.4nb37   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/quake quake-2.30nb7   pkgsrc-users@NetBSD.org prefailed                  
 
games/sauerbraten sauerbraten-2013_04_04   nia@NetBSD.org failed pre-clean depends checksum            
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is marked broken on NetBSD-9.0_BETA-x86_64
geography/geolite2-city GeoLite2-City-CSV-20160705   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
geography/geolite2-country GeoLite2-Country-CSV-20160705   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
geography/gipfel gipfel-0.4.0nb4   johannes.hofmann@gmx.de failed pre-clean depends checksum configure build        
geography/merkaartor merkaartor-0.17.2nb48   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/py-proj py37-proj-1.9.4nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/qgis qgis-2.18.28nb7   brook@nmsu.edu failed pre-clean depends checksum configure build        
geography/qlandkartegt qlandkartegt-1.4.2nb36   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartem qlandkartem-0.2.0nb46   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.9.6nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
graphics/ImageViewer ImageViewer-0.6.3nb24 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
graphics/R-colourpicker R-colourpicker-1.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-httpuv-1.5.1
graphics/R-ggExtra R-ggExtra-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-httpuv-1.5.1
graphics/R-viridis R-viridis-0.5.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/aqsis aqsis-1.8.1nb37   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/asymptote asymptote-2.41nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/camlimages camlimages-4.0.1nb81 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/denemo denemo-0.9.2nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lilypond-2.18.2nb16
graphics/digikam digikam-4.13.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.5.62nb3 libkexiv2-15.08.3nb13 libkdcraw-15.08.3nb12 libkface-4.13.0nb14
graphics/edje edje-1.7.7nb20 2 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas evas-1.7.7nb4 17 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-buffer evas-buffer-1.7.7nb3 7 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-edb evas-edb-1.7.7nb3   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-eet evas-eet-1.7.7nb3 1 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-gif evas-gif-1.7.7nb6   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-jpeg evas-jpeg-1.7.7nb3 2 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-pmaps evas-pmaps-1.7.7nb3   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-png evas-png-1.7.7nb3 3 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-software-x11 evas-software-x11-1.7.7nb4 7 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-tiff evas-tiff-1.7.7nb3   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/evas-xpm evas-xpm-1.7.7nb3   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
graphics/f-spot f-spot-0.8.2nb59   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: flickrnet-3.24.0nb6 gnome-keyring-sharp-1.0.0nb19 mono-addins-1.1nb10 gnome-sharp-2.24.2nb58
graphics/flickrnet flickrnet-3.24.0nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/freeimageplus freeimageplus-3.17.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gliv gliv-1.9.6nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
graphics/gri gri-2.12.23nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/gthumb gthumb-2.14.4nb24   minskim@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gthumb3 gthumb-3.0.2nb25   minskim@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gtkglext gtkglext-1.2.0nb40 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
graphics/gwenview gwenview-4.14.3nb17 2 markd@NetBSD.org indirect-failed                  
  Failed: libkdcraw-15.08.3nb12
graphics/impress impress-1.1b9nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
graphics/ivtools ivtools-1.2.8nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
graphics/kdegraphics-thumbnailers kdegraphics-thumbnailers-4.14.3nb14 2 markd@NetBSD.org indirect-failed                  
  Failed: libkexiv2-15.08.3nb13 libkdcraw-15.08.3nb12
graphics/kipi-plugins kipi-plugins-4.13.0nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkexiv2-15.08.3nb13 libkdcraw-15.08.3nb12
graphics/libkdcraw libkdcraw-15.08.3nb12 6 markd@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libkexiv2 libkexiv2-15.08.3nb13 9 markd@NetBSD.org failed pre-clean depends checksum configure          
graphics/libkface libkface-4.13.0nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/luminance-hdr luminance-hdr-2.4.0nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/mgl mgl-0.2.0anb12   fk200329@fsinet.or.jp prefailed                  
 
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb35   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/pstoedit pstoedit-3.70nb15 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
graphics/py-OpenGL py37-OpenGL-3.1.1a1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/py-ggplot py36-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-statsmodels-0.9.0nb1
graphics/py-ggplot py37-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-statsmodels-0.9.0nb1
graphics/py-gtkglext py27-pygtkglext-1.1.0nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
graphics/qcomicbook qcomicbook-0.9.0nb33   pkgsrc-users@NetBSD.org prefailed                  
 qcomicbook-0.9.0nb33 is marked as broken:
Needs poppler with qt4 support
graphics/qore-glut-module qore-glut-module-0.0.3nb10   nros@NetBSD.org failed pre-clean depends checksum configure          
graphics/radiance radiance-3.6.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/scidavis scidavis-0.2.4nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/shotwell shotwell-0.22.0nb32   pkgrsc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/ucview ucview-0.22nb38   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb41
graphics/unicap unicap-0.9.3nb41 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/zphoto zphoto-1.2nb56   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
ham/gnuradio-atsc gnuradio-atsc-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-channels gnuradio-channels-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-companion gnuradio-companion-3.7.13.5nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-core gnuradio-core-3.7.13.5nb3 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-ctrlport gnuradio-ctrlport-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-digital gnuradio-digital-3.7.13.5nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-doxygen gnuradio-doxygen-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-dtv gnuradio-dtv-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-fcd gnuradio-fcd-3.7.13.5nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-fec gnuradio-fec-3.7.13.5nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-noaa gnuradio-noaa-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-pager gnuradio-pager-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-qtgui gnuradio-qtgui-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-trellis gnuradio-trellis-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-uhd gnuradio-uhd-3.7.13.5nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-utils gnuradio-utils-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-video-sdl gnuradio-video-sdl-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-vocoder gnuradio-vocoder-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-wavelet gnuradio-wavelet-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-wxgui gnuradio-wxgui-3.7.13.5nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gnuradio-zeromq gnuradio-zeromq-3.7.13.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gr-fcdproplus gr-fcdproplus-3.7.11nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
ham/gr-osmosdr gr-osmosdr-0.1.4nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
inputmethod/brise brise-0.30 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb14
inputmethod/fcitx-qt5 fcitx-qt5-1.2.3nb4 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx-skk fcitx-skk-0.1.4nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: fcitx-qt5-1.2.3nb4
inputmethod/ibus-libpinyin ibus-libpinyin-1.6.92nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
inputmethod/ibus-qt ibus-qt-1.3.3nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/ibus-rime ibus-rime-1.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb14
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/librime librime-1.0nb14 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/qt5-uim qt5-uim-1.8.6nb24   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/tc tc-2.3.1nb4 3 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/uim-mozc uim-mozc-2.20.2673.102nb17   ryoon@NetBSD.org failed pre-clean depends checksum configure build install package   deinstall
lang/LuaJIT LuaJIT-1.1.5   pho@cielonegro.org prefailed                  
 
lang/R-codetools R-codetools-0.2.16   minskim@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/awka awka-0.7.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/boomerang boomerang-0.2nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/camlp4 camlp4-4.07+1nb2 18 jaapb@NetBSD.org failed pre-clean depends checksum configure          
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/compiler-rt compiler-rt-8.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/coreclr coreclr-1.0.0nb9   kamil@NetBSD.org indirect-failed                  
  Failed: lldb-8.0.1
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c++-3.3.6 gcc3-objc-3.3.6nb1 gcc3-f77-3.3.6
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-f77 gcc3-f77-3.3.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc44 gcc44-4.4.7nb10   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc48 gcc48-4.8.5nb8 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc48-libs gcc48-libs-4.8.5nb8   sbd@NetBSD.org indirect-failed                  
  Failed: gcc48-4.8.5nb8
lang/gcc49 gcc49-4.9.4nb8 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc49-libs gcc49-libs-4.9.4nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc49-4.9.4nb8
lang/ghc ghc-6.8.3nb9 2 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb5   dholland@NetBSD.org indirect-prefailed                  
lang/ghc7 ghc-7.6.3nb14 84 pho@cielonegro.org failed pre-clean depends checksum configure          
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb10   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb10 is marked broken on NetBSD-9.0_BETA-x86_64
lang/heirloom-awk heirloom-awk-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-9.0_BETA-x86_64
lang/mercury mercury-14.01.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mono mono-4.0.4.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono-basic mono-basic-4.0.1nb10 1 kefren@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono2 mono-2.10.9nb29 5 kefren@NetBSD.org failed pre-clean depends checksum configure build        
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/nodejs6 nodejs-6.14.4   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
lang/nqp nqp-2019.07.1nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MoarVM-2019.07.1nb1
lang/nuitka nuitka-0.5.0.1nb3   agc@NetBSD.org failed pre-clean depends checksum configure build install      
lang/oo2c oo2c-2.0.11nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/openjdk7 openjdk7-1.7.141nb12 2 pkgsrc-users@NetBSD.org prefailed                  
 
lang/oracle-jdk8 oracle-jdk8-8.0.202   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/parrot parrot-5.7.0nb20   he@NetBSD.org failed pre-clean depends checksum configure build install      
lang/pfe pfe-0.33.71nb13   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/polyml polyml-5.7.1   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/rakudo rakudo-2019.07.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MoarVM-2019.07.1nb1
lang/rakudo-star rakudo-star-2013.08nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: MoarVM-2019.07.1nb1
lang/ruby22 ruby22-2.2.10   taca@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
lang/ruby22-base ruby22-base-2.2.10nb1 20 taca@NetBSD.org failed pre-clean depends checksum configure build        
lang/smalltalk smalltalk-3.2.5nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/smlnj smlnj-110.73nb2   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/squeak squeak-4.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: squeak-vm-4.10.2.2614nb17
lang/squeak-vm squeak-vm-4.10.2.2614nb17 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb8   pkgsrc-users@NetBSD.org prefailed                  
 
lang/sun-jdk7 sun-jdk7-7.0.80nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
mail/GNUMail GNUMail-1.2.0nb16 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
mail/Pantomime Pantomime-1.2.0nb16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
mail/avenger avenger-0.8.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/balsa balsa-2.4.14nb42   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libesmtp-1.0.6nb3
mail/claws-mail-cachesaver claws-mail-cachesaver-0.10.9nb41   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/claws-mail-synce claws-mail-synce_plugin-0.7.5nb42   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cone cone-0.90nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/courier-imap courier-imap-4.10.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: couriertcpd-0.68.1nb8
mail/courier-mta courier-mta-0.68.1nb13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: couriertcpd-0.68.1nb8 maildrop-3.0.0nb2
mail/cue cue-20151214   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd cyrus-imapd-2.2.13p1nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd23 cyrus-imapd-2.3.18nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/deforaos-mailer deforaos-mailer-0.1.8nb8 4 khorben@defora.org failed pre-clean depends checksum configure build        
mail/deliver deliver-2.1.14nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/dovecot dovecot-1.2.17nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/enma enma-1.2.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/esmtp esmtp-1.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libesmtp-1.0.6nb3
mail/evolution evolution-2.32.3nb60 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/evolution-exchange evolution-exchange-2.32.2nb58   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: evolution-2.32.3nb60
mail/freepops freepops-0.2.9nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/gnus gnus-5.10.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/heirloom-mailx heirloom-mailx-12.5nb1   jgw@sdf.org failed pre-clean depends checksum configure build        
mail/ifile ifile-1.3.8   salo@NetBSD.org failed pre-clean depends checksum configure build        
mail/imapproxy imapproxy-1.2.7nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/libesmtp libesmtp-1.0.6nb3 5 dolemite@wuli.nu failed pre-clean depends checksum configure build install      
mail/mailagent mailagent-3.0.73nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/maildrop maildrop-3.0.0nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/milter-regex milter-regex-1.7nb2   jdarrow@NetBSD.org failed pre-clean depends checksum configure build        
mail/opendkim opendkim-2.10.3nb3   pettai@NetBSD.org failed pre-clean depends checksum configure          
mail/opensmtpd opensmtpd-5.7.3p2   ftigeot@wolfpond.org failed pre-clean depends checksum configure          
mail/p5-Mail-ClamAV p5-Mail-ClamAV-0.29nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/perdition perdition-1.18nb4 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/perdition-bdb perdition-bdb-1.18nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/perdition-gdbm perdition-gdbm-1.18nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/perdition-ldap perdition-ldap-1.18nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/perdition-mysql perdition-mysql-1.18nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/perdition-odbc perdition-odbc-1.18nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/perdition-postgresql perdition-postgresql-1.18nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: perdition-1.18nb4
mail/prayer prayer-1.3.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/qpopper qpopper-4.1.0nb5 1 mellon@fugue.com failed pre-clean depends checksum configure build        
mail/re-alpine re-alpine-2.03 2 reed@reedmedia.net failed pre-clean depends checksum configure build        
mail/seamonkey-enigmail seamonkey-enigmail-2.0.12nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/smtp-vilter smtp-vilter-1.3.8nb4   marc@msys.ch failed pre-clean depends checksum configure build        
mail/sqwebmail sqwebmail-5.5.3nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: maildrop-3.0.0nb2
mail/turba turba-2.3.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends              
mail/up-imapproxy up-imapproxy-1.2.5nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/wl wl-2.14.0nb14   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wl-snapshot wl-2.15.9.20110420nb4 3 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wmbiff wmbiff-0.4.26nb28   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/R-Rcmdr R-Rcmdr-2.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-readstata13-0.9.2 R-viridis-0.5.1 R-tcltk2-1.2.11 R-readr-1.3.1 R-progress-1.2.2
math/R-RcmdrMisc R-RcmdrMisc-2.5.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-readstata13-0.9.2 R-viridis-0.5.1 R-readr-1.3.1 R-progress-1.2.2
math/R-car R-car-3.0.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-readr-1.3.1 R-progress-1.2.2
math/R-combinat R-combinat-0.0.8 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
math/R-dplyr R-dplyr-0.8.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-genetics R-genetics-1.3.8.1.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-combinat-0.0.8
math/R-prob R-prob-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-combinat-0.0.8
math/R-tidyr R-tidyr-0.8.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-dplyr-0.8.3
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/cantor cantor-4.14.3nb24 2 markd@NetBSD.org failed pre-clean depends checksum configure build        
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org failed pre-clean depends checksum configure build        
math/eukleides10 eukleides-1.0.3 1 tsadowski@gmx.net indirect-failed                  
  Failed: ming-0.4.8nb1
math/fityk fityk-0.9.7nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xylib-1.0
math/hs-distributive hs-distributive-0.4.4nb1   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
math/hs-mwc-random hs-mwc-random-0.13.3.2 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
math/hs-nats hs-nats-0.2nb8 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
math/hs-scientific hs-scientific-0.3.3.5nb4 4 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
math/hs-semigroups hs-semigroups-0.15.3nb7 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/openfst openfst-1.1   pallegra@gmail.com failed pre-clean depends checksum configure build        
math/p5-Math-Systems p5-Math-Systems-0.01nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
math/pari-galdata pari-galdata-2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
math/py-Scientific py36-Scientific-2.8.1nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Scientific py37-Scientific-2.8.1nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-ephem py36-ephem-3.7.7.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-networkx py27-networkx-2.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-networkx py36-networkx-2.3 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-networkx py37-networkx-2.3 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-numba py27-numba-0.45.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-llvmlite-0.29.0
math/py-numba py36-numba-0.45.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-llvmlite-0.29.0
math/py-numba py37-numba-0.45.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-llvmlite-0.29.0
math/py-scikit-image py36-scikit-image-0.15.0   jihbed.research@gmail.com indirect-failed                  
  Failed: py36-networkx-2.3
math/py-scikit-image py37-scikit-image-0.15.0   jihbed.research@gmail.com indirect-failed                  
  Failed: py37-networkx-2.3
math/py-statsmodels py36-statsmodels-0.9.0nb1 3 jihbed.research@gmail.com failed pre-clean depends checksum configure build install      
math/py-statsmodels py37-statsmodels-0.9.0nb1 3 jihbed.research@gmail.com failed pre-clean depends checksum configure build install      
math/py-z3 py36-z3-4.8.3   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/scilab scilab-4.1nb26 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb26 is marked broken on NetBSD-9.0_BETA-x86_64
math/superlu superlu-3.0.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
math/xeukleides10 xeukleides-1.0.1nb2   tsadowski@gmx.net indirect-failed                  
  Failed: ming-0.4.8nb1
math/xylib xylib-1.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/rat rat-3.0.28nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
meta-pkgs/bulk-large bulk-large-20190318   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20190518 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: couriertcpd-0.68.1nb8 maildrop-3.0.0nb2
meta-pkgs/deforaos-desktop deforaos-desktop-0.0.11 1 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1 deforaos-mailer-0.1.8nb8
meta-pkgs/gnuradio gnuradio-3.7.13.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qwt-qt4-5.2.0nb4
meta-pkgs/gnustep gnustep-2.6.2nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
meta-pkgs/gstreamer0.10-plugins gstreamer0.10-plugins-1.0nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
meta-pkgs/kde4 kde4-4.14.3nb12 1 markd@NetBSD.org indirect-failed                  
  Failed: cantor-4.14.3nb24 lokalize-4.14.3nb17 libkexiv2-15.08.3nb13 libkdcraw-15.08.3nb12 py37-kde4-4.14.3nb17 py27-kde4-4.14.3nb17
meta-pkgs/kf5 kf5-5.61.0   markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0 kholidays-5.61.0
meta-pkgs/modular-xorg modular-xorg-1.12.4nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libdmx-1.1.4
meta-pkgs/modular-xorg-apps modular-xorg-apps-1.14.1.11 2 joerg@NetBSD.org indirect-failed                  
  Failed: libdmx-1.1.4
meta-pkgs/modular-xorg-libs modular-xorg-libs-1.8 2 joerg@NetBSD.org indirect-failed                  
  Failed: libdmx-1.1.4
meta-pkgs/ruby-redmine-plugins ruby22-redmine-plugins-1.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
meta-pkgs/ruby-redmine-themes ruby22-redmine-themes-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
misc/Addresses Addresses-0.4.8nb16 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
misc/R-Hmisc R-Hmisc-4.2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-viridis-0.5.1
misc/bibletime bibletime-2.10.1nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sword-1.7.4nb24
misc/calibre calibre-3.40.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/celestia celestia-1.6.1nb20   cesar_catrian@yahoo.com indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/elscreen elscreen-1.4.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/hanzim hanzim-1.3nb8   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/kdeartwork4 kdeartwork4-15.08.3nb13 2 markd@NetBSD.org indirect-failed                  
  Failed: libkexiv2-15.08.3nb13
misc/kdeplasma-addons4 kdeplasma-addons4-4.14.3nb16 2 markd@NetBSD.org indirect-failed                  
  Failed: libkexiv2-15.08.3nb13
misc/libcarddav libcarddav-0.6.2.2.2nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/libkgeomap libkgeomap-4.13.0nb12 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkexiv2-15.08.3nb13
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/mbuffer mbuffer-20180625   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625 is marked broken on NetBSD-9.0_BETA-x86_64
misc/mnemosyne mnemosyne-2.3.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 mnemosyne-2.3.1nb1 is marked as broken:
MatPlotLib requires Python 3.x and newer Mnemosyne requires qt5-qtwebengine
misc/molden molden-4.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/raspberrypi-userland raspberrypi-userland-20170109nb3 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/softmaker-office-demo softmaker-office-demo-2006   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
misc/sword sword-1.7.4nb24 1 elentirmo.gilgalad@gmail.com failed pre-clean depends checksum configure build        
misc/tellico tellico-2.3.9nb44   pkgsrc-users@NetBSD.org prefailed                  
 tellico-2.3.9nb44 is marked as broken:
Needs poppler with qt4 support
misc/tmate tmate-2.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/acidrip acidrip-0.14nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/adobe-flash-player adobe-flash-player-32.0.0.238   tsutsui@NetBSD.org indirect-failed                  
  Failed: nspluginwrapper-1.4.4nb22
multimedia/adobe-flash-plugin11 adobe-flash-plugin-11.2.202.644nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nspluginwrapper-1.4.4nb22
multimedia/dvb-apps dvb-apps-20110713nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/ffplay1 ffplay1-1.2.12nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/fuppes fuppes-0.660nb52   tech-multimedia@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmediaserver gmediaserver-0.13.0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gnash gnash-0.8.10nb66   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
multimedia/gpac gpac-0.7.1nb14 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gst-plugins0.10-bad gst-plugins0.10-bad-0.10.23nb6 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gst-plugins0.10-resindvd gst-plugins0.10-resindvd-0.10.23nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
multimedia/gst-plugins0.10-vp8 gst-plugins0.10-vp8-0.10.23nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
multimedia/gst-plugins0.10-xvid gst-plugins0.10-xvid-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
multimedia/gst-plugins1-egl-gl gst-plugins1-gl-1.16.0 1 pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-egl-opengl gst-plugins1-opengl-1.16.0   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/handbrake handbrake-1.2.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/harvid harvid-0.8.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/hwdecode-demos hwdecode-demos-0.9.4nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/kaffeine kaffeine-1.3.1nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vlc2-2.2.6nb9
multimedia/kodi kodi-15.2nb42   jmcneill@invisible.ca indirect-failed                  
  Failed: mysql-client-5.5.62nb3
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libva-utils libva-utils-2.3.0   ryoon@NetBSD.org failed pre-clean depends checksum configure          
multimedia/ming ming-0.4.8nb1 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mkv2mp4 py27-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpac-0.7.1nb14
multimedia/mkv2mp4 py36-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpac-0.7.1nb14
multimedia/mkv2mp4 py37-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpac-0.7.1nb14
multimedia/omxplayer omxplayer-20170112nb12   port-arm@NetBSD.org prefailed                  
 
multimedia/php-ming php56-ming-0.4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/php-ming php71-ming-0.4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/php-ming php72-ming-0.4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/php-ming php73-ming-0.4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/py-ming py27-ming-0.4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/ruby-ming ruby24-ming-0.2.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/ruby-ming ruby25-ming-0.2.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/ruby-ming ruby26-ming-0.2.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ming-0.4.8nb1
multimedia/ssr ssr-0.3.11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/ushare ushare-1.1anb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/vlc2 vlc2-2.2.6nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/xine-v4l xine-v4l-1.2.9nb2   pkgsrc-users@NetBSD.org prefailed                  
 
net/LaBrea LaBrea-2.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/amule amule-2.3.1nb21   tripledes@eslack.org failed pre-clean depends checksum configure build        
net/bing bing-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/cacti-spine cacti-spine-1.2.2   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/ccrtp ccrtp-2.1.2nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ucommon-7.0.0nb1
net/chimera chimera-1.20nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 
net/corebird corebird-1.7.3nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/couriertcpd couriertcpd-0.68.1nb8 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/delegate delegate-9.9.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/drill drill-1.6.17nb1   he@NetBSD.org failed pre-clean depends checksum configure          
net/dtcp dtcp-20130602nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qpopper-4.1.0nb5
net/ekiga ekiga-3.2.6nb71   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ptlib-2.10.7nb10
net/ettercap ettercap-0.6.bnb39   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/ettercap-NG ettercap-NG-0.7.3nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/freeradius-python freeradius-python-3.0.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/freeradius2 freeradius-2.2.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/freerdp freerdp-1.0.2nb35 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/fwknop fwknop-2.6.9   khorben@defora.org failed pre-clean depends checksum configure          
net/gnome-online-accounts gnome-online-accounts-3.28.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/gnugk gnugk-2.2.0nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grive2 grive2-0.4.1nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/grpc grpc-1.23.0 6 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
net/gst-plugins0.10-mms gst-plugins0.10-mms-0.10.23nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
net/gst-plugins0.10-rtmp gst-plugins0.10-rtmp-0.10.23nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.23nb6
net/guacamole-server guacamole-server-1.0.0nb1   jperkin@joyent.com indirect-failed                  
  Failed: freerdp-1.0.2nb35
net/hs-network hs-network-2.5.0.0nb11 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
net/iana-etc iana-etc-2.30nb1   christos@NetBSD.org failed pre-clean depends checksum            
net/inadyn inadyn-1.99.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/irrtoolset5 irrtoolset-5.0.1   spz@NetBSD.org failed pre-clean depends checksum configure build        
net/kismet kismet-2008.05.01nb48   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/knewstuff knewstuff-5.61.0 2 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/libexosip libeXosip2-4.1.0nb1   schwarz@NetBSD.org failed pre-clean depends checksum configure build        
net/libquic libquic-0.0.3nb4   agc@NetBSD.org failed pre-clean depends checksum configure build        
net/libtrace libtrace-3.0.10nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/libzrtpcpp libzrtpcpp-4.4.0nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ucommon-7.0.0nb1
net/lua-copas lua51-copas-2.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua51-sec-0.6
net/lua-copas lua52-copas-2.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua52-sec-0.6
net/lua-copas lua53-copas-2.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lua53-sec-0.6
net/mldonkey mldonkey-3.1.5nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
net/mldonkey-gui mldonkey-gui-3.1.5nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
net/monsoon monsoon-0.20nb71   kefren@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nam nam-1.15nb6   minskim@NetBSD.org failed pre-clean depends checksum configure build        
net/ns ns-2.35nb9   minskim@NetBSD.org failed pre-clean depends checksum configure build        
net/nsca-ng nsca-ng-1.4   timo@math.uni-bonn.de failed pre-clean depends checksum configure build        
net/nsd nsd-4.2.2   pettai@NetBSD.org failed pre-clean depends checksum            
net/ntop ntop-4.1.0nb33   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/ocsync ocsync-0.90.4nb15   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/openwbem openwbem-3.2.2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/owncloudclient owncloudclient-2.2.3nb9   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
net/p5-FusionInventory-Agent-Task-Network p5-FusionInventory-Agent-Task-Network-1.0.2nb7   bouyer@NetBSD.org failed pre-clean depends checksum configure build install package    
net/p5-Net-Frame-Device p5-Net-Frame-Device-1.12nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.18nb3
net/p5-Net-Frame-Dump p5-Net-Frame-Dump-1.17nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.18nb3
net/p5-Net-Packet p5-Net-Packet-3.28nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.18nb3
net/p5-Net-Pcap p5-Net-Pcap-0.18nb3 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/p5-Net-Write p5-Net-Write-1.10nb5 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.18nb3
net/php-yaz php73-yaz-1.2.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/proxytunnel proxytunnel-1.9.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-grpcio py27-grpcio-1.23.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: grpc-1.23.0
net/py-grpcio py36-grpcio-1.23.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: grpc-1.23.0
net/py-grpcio py37-grpcio-1.23.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: grpc-1.23.0
net/py-grpcio-tools py27-grpcio-tools-1.23.0   minskim@NetBSD.org indirect-failed                  
  Failed: grpc-1.23.0
net/py-grpcio-tools py36-grpcio-tools-1.23.0   minskim@NetBSD.org indirect-failed                  
  Failed: grpc-1.23.0
net/py-grpcio-tools py37-grpcio-tools-1.23.0   minskim@NetBSD.org indirect-failed                  
  Failed: grpc-1.23.0
net/py-moto py36-moto-1.1.19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-xmltodict-0.12.0
net/py-pysendfile py27-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-pysendfile py36-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-pysendfile py37-pysendfile-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py27-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py36-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py37-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/radsecproxy radsecproxy-1.6.9   he@NetBSD.org failed pre-clean depends checksum configure build        
net/rdist6 freerdist-0.94nb1 2 christos@NetBSD.org failed pre-clean depends checksum configure build        
net/ruby-net-telnet ruby22-net-telnet-0.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
net/sdist sdist-1.9   kim@tac.nyc.ny.us indirect-failed                  
  Failed: freerdist-0.94nb1
net/sendfile sendfile-2.1bnb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-9.0_BETA-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/speedtouch speedtouch-1.3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: userppp-001107nb2
net/tcpdump tcpdump-4.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/tor tor-0.4.1.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
net/trickle trickle-1.06nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/uftp uftp-4.1.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/unifi unifi-5.10.26   gdt@NetBSD.org indirect-failed                  
  Failed: mongodb-4.0.6nb8
net/unison2.32 unison-2.32.52nb80   tonio@NetBSD.org failed pre-clean depends checksum configure build        
net/unison2.40 unison-2.40.128nb39   tonio@NetBSD.org failed pre-clean depends checksum configure build        
net/unworkable unworkable-0.53nb2   agc@NetBSD.org failed pre-clean depends checksum configure build        
net/userppp userppp-001107nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/vtun vtun-3.0.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/wu-ftpd wu-ftpd-2.6.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xipdump xipdump-1.5.4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xnap xnap-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/xorp xorp-1.6nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
news/newsx newsx-1.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends              
news/nget nget-0.27.1nb4   joel@carnat.net failed pre-clean depends checksum configure build        
news/nn nn-6.7.3nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
parallel/gridscheduler gridscheduler-2011.11.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/sge sge-8.1.6nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
pkgtools/rc.subr rc.subr-20181226   sbd@NetBSD.org prefailed                  
 
print/advi advi-1.10.2nb40   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlimages-4.0.1nb81
print/bg5pdf bg5pdf-1.0.0nb17   rxg@NetBSD.org failed pre-clean depends checksum configure build        
print/cups15 cups-1.5.4nb18 1 sbd@NetBSD.org failed pre-clean depends checksum configure build        
print/electrix electrix-0.2.0nb64   ryoon@NetBSD.org failed pre-clean depends checksum configure          
print/kbibtex kbibtex-0.5.1nb29   markd@NetBSD.org prefailed                  
 kbibtex-0.5.1nb29 is marked as broken:
Needs poppler with qt4 support
print/lilypond lilypond-2.18.2nb16 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
print/okular okular-16.08.0nb26   markd@NetBSD.org prefailed                  
 okular-16.08.0nb26 is marked as broken:
Needs poppler with qt4 support
print/pdfmod pdfmod-0.9.1nb27   pkgsrc.gnome@gmail.com indirect-failed                  
  Failed: hyena-0.5nb14 gnome-sharp-2.24.2nb58
print/php-pdflib php56-pdflib-4.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/psify psify-19980216   kim@tac.nyc.ny.us failed pre-clean depends checksum            
print/py-weasyprint py36-weasyprint-45   kleink@NetBSD.org failed pre-clean depends checksum configure build        
print/py-weasyprint py37-weasyprint-45   kleink@NetBSD.org failed pre-clean depends checksum configure build        
print/tex-biblatex-ieee-doc tex-biblatex-ieee-doc-1.3a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/tex-ntheorem-doc tex-ntheorem.doc-1.31   jaapb@NetBSD.org failed pre-clean depends checksum            
security/EasyPG EasyPG-0.0.16nb3   gdt@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox xemacs214 xemacs215
No valid Emacs version installed found
security/HElib HElib-20130501   agc@NetBSD.org failed pre-clean depends checksum configure build        
security/KeePass KeePass-2.23nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
security/R-askpass R-askpass-1.1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/R-openssl R-openssl-1.4.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-askpass-1.1
security/base base-1.4.3.1nb14   pkgsrc-users@NetBSD.org failed pre-clean depends              
security/boringssl boringssl-20151230nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/cfs cfs-1.4.1nb6   gdt@NetBSD.org failed pre-clean depends checksum configure build        
security/credns credns-0.2.10nb1   pettai@NetBSD.org failed pre-clean depends checksum configure          
security/dnssec-tools dnssec-tools-2.1nb5   pettai@NetBSD.org failed pre-clean depends checksum configure build        
security/dsniff dsniff-2.3nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dsniff-nox11-2.3nb9
security/dsniff-nox11 dsniff-nox11-2.3nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/ecap_clamav_adapter ecap_clamav_adapter-2.0.0nb1   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
security/engine-pkcs11 engine-pkcs11-0.1.8nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libp11-0.2.8nb1
security/fragroute fragroute-1.2nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/fwbuilder fwbuilder-5.1.0.3599nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gnome-keyring-sharp gnome-keyring-sharp-1.0.0nb19 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/gnupg-pkcs11-scd gnupg-pkcs11-scd-0.7.0nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pkcs11-helper-1.10nb10
security/go-mkcert go-mkcert-1.2.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gpass gpass-0.4.4nb58   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gpshell gpshell-1.4.4nb1   rhansen@bbn.com indirect-failed                  
  Failed: libglobalplatform-6.0.0nb1
security/guardtime guardtime-1.0.12nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libguardtime-0.3.13nb12
security/heimdal heimdal-1.5.3nb20 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/honeyd honeyd-1.5bnb43   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/hs-digest hs-digest-0.0.1.2   zecrazytux@zecrazytux.net indirect-failed                  
  Failed: ghc-7.6.3nb14
security/hydan hydan-0.13nb4   pkgsrc-users@NetBSD.org prefailed                  
 
security/ipsec-tools ipsec-tools-0.7.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
security/isakmpd isakmpd-20030903nb10   pkgsrc-users@NetBSD.org prefailed                  
 isakmpd-20030903nb10 requires ipsec-ready NetBSD
security/jessie jessie-1.0.1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
security/libcurvecpr libcurvecpr-20130806   agc@NetBSD.org failed pre-clean depends checksum configure build        
security/libglobalplatform libglobalplatform-6.0.0nb1 1 rhansen@bbn.com failed pre-clean depends checksum configure build        
security/libguardtime libguardtime-0.3.13nb12 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/libp11 libp11-0.2.8nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/libprelude libprelude-0.9.24.1nb18 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/libprelude-lua libprelude-lua-0.9.24.1nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libprelude-perl libprelude-perl-0.9.24.1nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libprelude-python libprelude-python-0.9.24.1nb13 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb libpreludedb-0.9.15.3nb15 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb-mysql libpreludedb-mysql-0.9.15.3nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb-perl libpreludedb-perl-0.9.15.3nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb-pgsql libpreludedb-pgsql-0.9.15.3nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb-python libpreludedb-python-0.9.15.3nb18 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/libpreludedb-sqlite3 libpreludedb-sqlite3-0.9.15.3nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/log2timeline log2timeline-0.65nb6   pettai@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.18nb3
security/lua-sec lua51-sec-0.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/lua-sec lua52-sec-0.6 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/lua-sec lua53-sec-0.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/mixminion mixminion-0.0.8alpha3nb8   athaba@inode.at failed pre-clean depends checksum configure build        
security/netpgp netpgp-20140220nb7   agc@NetBSD.org failed pre-clean depends checksum configure build        
security/netramet netramet-4.4.20nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/opensaml opensaml-2.5.5nb11 1 pettai@NetBSD.org indirect-failed                  
  Failed: xmltooling-1.5.6nb11
security/openvas-client openvas-client-2.0.1nb34   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libnasl openvas-libnasl-2.0.0nb12 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libraries openvas-libraries-2.0.0nb13 4 pkgsrc-users@NetBSD.org prefailed                  
 openvas-libraries-2.0.0nb13 is marked as broken:
Does not build with gnutls-3.5 -- newer versions available
security/openvas-plugins openvas-plugins-1.0.5nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-server openvas-server-2.0.0nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/p5-OpenSSL p5-OpenSSL-0.09nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/pam-p11 pam_p11-0.1.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libp11-0.2.8nb1
security/pam_ssh_agent_auth pam_ssh_agent_auth-0.9.2nb1   agc@NetBSD.org failed pre-clean depends checksum configure          
security/pev pev-0.70nb1   khorben@defora.org failed pre-clean depends checksum configure build        
security/pinentry-mac pinentry-mac-0.9.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
security/pkcs11-helper pkcs11-helper-1.10nb10 1 gdt@ir.bbn.com failed pre-clean depends checksum configure build        
security/prelude-correlator prelude-correlator-0.9.0beta8nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/prelude-lml prelude-lml-0.9.15nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/prelude-manager prelude-manager-0.9.15nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/prelude-pflogger prelude-pflogger-0.9.0nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/prngd prngd-0.9.29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-SSLCrypto py27-SSLCrypto-0.1.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-certbot-apache py27-certbot-apache-0.37.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-augeas-1.0.3
security/py-certbot-apache py36-certbot-apache-0.37.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-augeas-1.0.3
security/py-certbot-apache py37-certbot-apache-0.37.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-augeas-1.0.3
security/py-keyring py27-keyring-19.1.0 1 pkgsrc.gnome@gmail.com failed pre-clean depends checksum configure build install      
security/py-m2crypto py27-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py36-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py37-m2crypto-0.32.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-prewikka py27-prewikka-0.9.17.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb18
security/qore-asn1-module qore-asn1-module-0.0.3nb6   nros@NetBSD.org failed pre-clean depends checksum configure build        
security/racoon2 racoon2-20180701nb2   kamada@nanohz.org failed pre-clean depends checksum configure build install      
security/rainbowcrack rainbowcrack-1.2nb5   dhowland@users.sourceforge.net failed pre-clean depends checksum configure build        
security/sfs sfs-0.7.2nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sign sign-1.0.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sks sks-1.1.5nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
security/sleuthkit sleuthkit-4.1.3nb7   pettai@NetBSD.org indirect-failed                  
  Failed: libewf-20150126nb1
security/srp_client srp-client-1.4.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sslsplit sslsplit-0.4.10nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sslwrap sslwrap-206nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/stud stud-0.3p53nb7   jym@NetBSD.org failed pre-clean depends checksum configure build        
security/tor-browser tor-browser-8.5.4nb1   ryoon@NetBSD.org indirect-failed                  
  Failed: tor-0.4.1.5
security/validns validns-0.8nb3   pettai@NetBSD.org failed pre-clean depends checksum configure build        
security/xca xca-2.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/yafic yafic-1.2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/zoneminder zoneminder-1.28.1nb21   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
shells/ast-ksh ast-ksh-20120801nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
shells/posh posh-0.12.6   pkgsrc-users@NetBSD.org prefailed                  
 posh-0.12.6 is marked broken on NetBSD-9.0_BETA-x86_64
shells/scsh scsh-0.6.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 scsh-0.6.7nb1 is marked broken on NetBSD-9.0_BETA-x86_64
shells/static-ast-ksh static-ast-ksh-20120801nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/9base 9base-20100604nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/R-processx R-processx-3.4.1 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/R-progress R-progress-1.2.2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/R-xopen R-xopen-1.0.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-processx-3.4.1
sysutils/afbinit afbinit-1.0   macallan@NetBSD.org prefailed                  
 
sysutils/asapm asapm-2.11nb4   pkgsrc-users@NetBSD.org prefailed                  
 APM needs /usr/include/machine/apmvar.h to build.
sysutils/atitvout atitvout-0.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/beats beats-6.6.2nb4   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/boxbackup-client boxbackup-client-0.11.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/boxbackup-server boxbackup-server-0.11.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/burn burn-0.4.1nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cdrdao-1.2.4 gnustep-base-1.24.0nb23
sysutils/burp burp-1.4.40nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/cdrdao cdrdao-1.2.4 4 david@maxwell.net failed pre-clean depends checksum configure build        
sysutils/cfengine2 cfengine-2.2.10nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/cfengine3 cfengine-3.7.3nb1   pettai@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/collectd-notify-email collectd-notify-email-5.8.0nb2   fhajny@NetBSD.org indirect-failed                  
  Failed: libesmtp-1.0.6nb3
sysutils/cpuburn cpuburn-1.4nb4   abs@NetBSD.org prefailed                  
 
sysutils/dptutil dptutil-3.31nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/dupeguru dupeguru-4.0.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/edbus edbus-1.7.7nb15 2 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
sysutils/efreet efreet-1.7.7nb15 3 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
sysutils/facette facette-0.4.0devnb18   imil@NetBSD.org prefailed                  
 facette-0.4.0devnb18 is marked as broken:
Tries to install uglify-js during build
sysutils/fastfs fastfs-19940614   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fixelfprot fixelfprot-20040714   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fluent-bit fluent-bit-0.13.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/gcdmaster gcdmaster-1.2.4nb2   david@maxwell.net indirect-failed                  
  Failed: cdrdao-1.2.4
sysutils/gkrellm-est gkrellm-est-20040710nb38   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gnome-commander gnome-commander-1.2.8.15nb83   pkgsrc@blackmouse.biz failed pre-clean depends checksum configure build        
sysutils/grub grub-0.97nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/grub2 grub2-2.02   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/gtk-send-pr gtk-send-pr-0.4.9nb34   mmendez@energyhq.be indirect-failed                  
  Failed: libesmtp-1.0.6nb3
sysutils/gworkspace gworkspace-0.9.1nb17 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
sysutils/hddtemp hddtemp-0.3b15   christos@NetBSD.org prefailed                  
 
sysutils/heirloom-priocntl heirloom-priocntl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-psrinfo heirloom-psrinfo-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-shl heirloom-shl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/hs-temporary hs-temporary-1.2.0.3nb1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
sysutils/isapnptools isapnptools-1.27   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/k3b k3b-2.0.3anb24   markd@NetBSD.org indirect-failed                  
  Failed: cdrdao-1.2.4
sysutils/lambd lambd-20010719nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/libcap libcap-2.25nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lilo lilo-22.8nb8   reed@reedmedia.net prefailed                  
 
sysutils/lnav lnav-0.7.3nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/lvm2 lvm2-2.02.98   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/mencvcd mencvcd-0.3nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cdrdao-1.2.4
sysutils/munin-common munin-common-2.0.49 2 tm@NetBSD.org failed pre-clean depends checksum configure          
sysutils/munin-master munin-master-2.0.49   tm@NetBSD.org indirect-failed                  
  Failed: munin-common-2.0.49
sysutils/munin-node munin-node-2.0.49   tm@NetBSD.org indirect-failed                  
  Failed: munin-common-2.0.49
sysutils/nautilus-sendto nautilus-sendto-2.32.0nb59   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: evolution-2.32.3nb60
sysutils/netbsd-kmod-tools netbsd-kmod-tools-5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/nvnet nvnet-20050620nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Linux-Inotify2 p5-Linux-Inotify2-1.2.2nb8   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript p5-Mac-AppleScript-0.04nb10 1 pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript-Glue p5-Mac-AppleScript-Glue-0.03nb10   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-attic py36-attic-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-attic py37-attic-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-augeas py27-augeas-1.0.3 1 bsiegert@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-augeas py36-augeas-1.0.3 1 bsiegert@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-augeas py37-augeas-1.0.3 1 bsiegert@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-collectd py37-collectd-5.8.0nb2   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-pyinotify py27-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py36-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py37-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/rconfig rconfig-0.47nb7   abs@NetBSD.org indirect-failed                  
  Failed: freerdist-0.94nb1
sysutils/rsyslog-gssapi rsyslog-gssapi-8.38.0nb5   fhajny@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb5.
heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb5.
sysutils/rsyslog-libgcrypt rsyslog-libgcrypt-8.38.0nb5   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/ruby-rb-appscript ruby24-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby25-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby26-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/screenbrightness screenbrightness-1.1   wiedi@frubar.net prefailed                  
 
sysutils/scsiinfo scsiinfo-4.7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/setquota setquota-0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/strace strace-4.5.15nb13   christos@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/sysinfo sysinfo-3.5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/syslog-ng-smtp syslog-ng-smtp-3.17.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libesmtp-1.0.6nb3
sysutils/top top-3.6.1nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/toshutils toshutils-991217nb5   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tpb tpb-0.6.4   soren@NetBSD.org prefailed                  
 
sysutils/trash trash-0.9.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_cygwin user-cygwin-20130712   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_darwin user-darwin-20170116   schmonz@NetBSD.org prefailed                  
 
sysutils/user_interix user-interix-20130712   interix-pkg-people@NetBSD.org prefailed                  
 
sysutils/user_irix user-irix-20130712   cheusov@NetBSD.org prefailed                  
 
sysutils/vidc-tools vidc-tools-1.0   abs@NetBSD.org prefailed                  
 
sysutils/xbatt xbatt-1.3.1nb4   hubertf@NetBSD.org prefailed                  
 APM is not available for NetBSD-9.0_BETA-x86_64
sysutils/xenkernel42 xenkernel42-4.2.5nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xenkernel45 xenkernel45-4.5.5nb6 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools42 xentools42-4.2.5nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools45 xentools45-4.5.5nb16 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools46 xentools46-4.6.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools48 xentools48-4.8.5   bouyer@NetBSD.org indirect-failed                  
  Failed: gcc48-4.8.5nb8
sysutils/xhyve xhyve-0.2.0   terin@terinstock.com prefailed                  
 
sysutils/zabbix zabbix-4.0.9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/DWB DWB-20150517   carsten.kunze@arcor.de failed pre-clean depends checksum configure build        
textproc/OdfConverter OdfConverter-3.0nb49   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-basic-4.0.1nb10
textproc/R-haven R-haven-2.1.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-readr-1.3.1
textproc/R-readr R-readr-1.3.1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/R-readstata13 R-readstata13-0.9.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/R-readxl R-readxl-1.3.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-progress-1.2.2
textproc/coccigrep coccigrep-1.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
textproc/convertlit convertlit-1.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 Please define CONVERTLIT_MASTER_SITES in mk.conf.
Alternatively you may download 'clit18src.zip' manually
to /amd/pkgsrc/CHROOT/P/pkgsrc/distfiles.
textproc/csharp-xapian csharp-xapian-1.4.12   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/dbtoepub dbtoepub-1.79.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
textproc/ebview ebview-0.3.6nb29   yamajun@ofug.net indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
textproc/gnome-subtitles gnome-subtitles-1.3nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
textproc/groff groff-1.22.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/harmony harmony-20060526nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
textproc/heirloom-doctools heirloom-doctools-160308   carsten.kunze@arcor.de failed pre-clean depends checksum configure build        
textproc/heirloom-grep heirloom-grep-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
textproc/hs-attoparsec hs-attoparsec-0.12.1.2nb9 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-blaze-html hs-blaze-html-0.7.0.3nb5   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-blaze-markup hs-blaze-markup-0.6.1.1nb5 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-case-insensitive hs-case-insensitive-1.2.0.1nb6   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-cgrep hs-cgrep-6.4.5nb15   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-hscolour hs-hscolour-1.20.3   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-pandoc-types hs-pandoc-types-1.12.4.1nb16 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-parsec hs-parsec-3.1.9nb2 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-polyparse hs-polyparse-1.11nb1 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-regex-base hs-regex-base-0.93.2nb1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-regex-posix hs-regex-posix-0.95.2nb1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-stringsearch hs-stringsearch-0.3.6.5 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-tagsoup hs-tagsoup-0.13.9   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-texmath hs-texmath-0.8nb18   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/hs-xml hs-xml-1.3.13nb7 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
textproc/lit2epub lit2epub-0.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/nxml-mode nxml-mode-20041004nb3   tonio@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
textproc/p5-yamcha p5-yamcha-0.33nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/pxp pxp-1.2.8nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
textproc/py-generateDS py27-generateDS-2.28b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/py-ramlfications py36-ramlfications-0.1.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-xmltodict-0.12.0
textproc/py-rdflib py27-rdflib-4.2.2 1 kamelderouiche@yahoo.com indirect-failed                  
  Failed: py27-networkx-2.3
textproc/py-rdflib py36-rdflib-4.2.2 1 kamelderouiche@yahoo.com indirect-failed                  
  Failed: py36-networkx-2.3
textproc/py-rdflib py37-rdflib-4.2.2 1 kamelderouiche@yahoo.com indirect-failed                  
  Failed: py37-networkx-2.3
textproc/py-tinycss py37-tinycss-0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/py-xmltodict py36-xmltodict-0.12.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/qsubst qsubst-20010422   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/ruby-xapian ruby25-xapian-1.4.12nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/sublib sublib-0.9nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.9nb29
textproc/xmltooling xmltooling-1.5.6nb11 2 pettai@NetBSD.org failed pre-clean depends checksum configure build        
textproc/xxdiff-scripts xxdiff-scripts-4.0.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/deforaos-todo deforaos-todo-0.2.1nb8 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb8
time/gnotime gnotime-2.4.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qof-0.7.5nb18
time/hs-timezone-olson hs-timezone-olson-0.1.7   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
time/hs-timezone-series hs-timezone-series-0.1.5.1 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
time/kholidays kholidays-5.61.0 1 markd@NetBSD.org failed pre-clean depends checksum configure          
time/ntpsec ntpsec-1.1.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
time/p5-DateTime-TimeZone-HPUX p5-DateTime-TimeZone-HPUX-1.04nb10   pkgsrc-users@NetBSD.org prefailed                  
 
time/py-jrnl py27-jrnl-1.9.8   leot@NetBSD.org indirect-failed                  
  Failed: py27-keyring-19.1.0
time/wyrd wyrd-1.4.6nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
wm/amiwm amiwm-0.20p48nb3   pkgsrc-users@NetBSD.org prefailed                  
 amiwm-0.20p48nb3 is marked broken on NetBSD-9.0_BETA-x86_64
wm/chunkwm chunkwm-0.4.8   jmmv@NetBSD.org prefailed                  
 
wm/coma coma-1.0   fcambus@NetBSD.org failed pre-clean depends checksum configure build        
wm/libAppleWM libAppleWM-1.4.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
wm/quartz-wm quartz-wm-1.3.1nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
wm/sawfish sawfish-1.12.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pangox-compat-0.0.2nb7
wm/skhd skhd-0.3.2   jmmv@NetBSD.org prefailed                  
 
wm/wmii wmii-3.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
wm/xmonad xmonad-0.12 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
wm/xmonad-contrib xmonad-contrib-0.12nb1   degroote@NetBSD.org indirect-failed                  
  Failed: ghc-7.6.3nb14
www/R-gh R-gh-1.0.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-askpass-1.1
www/R-httpuv R-httpuv-1.5.1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/R-httr R-httr-1.4.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-askpass-1.1
www/R-miniUI R-miniUI-0.1.1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-httpuv-1.5.1
www/R-shiny R-shiny-1.3.2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-httpuv-1.5.1
www/R-shinyjs R-shinyjs-1.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-httpuv-1.5.1
www/SOGo SOGo-2.3.23nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
www/SOGo3 SOGo-3.2.9nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
www/aipo aipo-8.0.1nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
www/ap-mono ap24-mono-3.12nb10   kefren@NetBSD.org indirect-failed                  
  Failed: mono-xsp-3.8nb10
www/ap2-python ap24-py36-python-3.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/ap2-python ap24-py37-python-3.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/ap22-auth-ofba ap24-auth-ofba-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/aws aws-3.1.0.0nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/aws-demos aws-demos-3.1.0.0nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: aws-3.1.0.0nb14
www/c-icap-modules c-icap-modules-0.4.4   adam@NetBSD.org failed pre-clean depends checksum configure build        
www/cadaver cadaver-0.23.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/cherokee cherokee-1.2.101nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/emacs-w3m emacs-w3m-1.4.4nb4   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
www/hs-HTTP hs-HTTP-4000.2.17nb10   pho@cielonegro.org indirect-failed                  
  Failed: ghc-7.6.3nb14
www/htdavlock htdavlock-0.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/htmllint htmllint-20051019nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
www/ies4linux ies4linux-2.99.0.1nb6   abs@NetBSD.org indirect-failed                  
  Failed: wine-1.9.18nb19
www/jalbum jalbum-8.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jdk7-7.0.80nb2
www/lhs lhs-0.1nb9   dawszy@arhea.net failed pre-clean depends checksum configure build        
www/litmus litmus-0.13nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/mono-xsp mono-xsp-3.8nb10 1 kefren@NetBSD.org failed pre-clean depends checksum configure          
www/nspluginwrapper nspluginwrapper-1.4.4nb22 3 tsutsui@NetBSD.org failed pre-clean depends checksum configure build        
www/ocaml-curl ocaml-curl-0.5.3nb30   rich.neswold@gmail.com failed pre-clean depends checksum configure build        
www/ocaml-http ocaml-http-0.1.5nb14   jaapb@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
www/ocsigen-i18n ocsigen-i18n-3.4.0 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
www/ocsigen-start ocsigen-start-1.7.0   jaapb@NetBSD.org indirect-failed                  
  Failed: ocsigen-i18n-3.4.0 camlp4-4.07+1nb2
www/opera-plugins opera-plugins-1.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nspluginwrapper-1.4.4nb22
www/p5-libapreq p5-libapreq-1.34nb10   pkgsrc-users@NetBSD.org failed pre-clean depends              
www/php-phalcon php73-phalcon-3.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/php-phrasea2 php56-phrasea2-3.1.4nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/phraseanet phraseanet-3.1.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: php56-phrasea2-3.1.4nb2
www/py-autobahn py27-autobahn-19.8.1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/py-django-photologue py27-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py36-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py37-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-http-parser py37-http-parser-0.8.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-sanic py36-sanic-19.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-uvloop-0.13.0
www/py-sanic py37-sanic-19.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-uvloop-0.13.0
www/py-sparqlwrapper py27-sparqlwrapper-1.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-networkx-2.3
www/py-sparqlwrapper py36-sparqlwrapper-1.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-networkx-2.3
www/py-sparqlwrapper py37-sparqlwrapper-1.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-networkx-2.3
www/py-werkzeug-docs py27-werkzeug-docs-0.15.6   kleink@NetBSD.org failed pre-clean depends checksum configure build        
www/py-werkzeug-docs py36-werkzeug-docs-0.15.6   kleink@NetBSD.org failed pre-clean depends checksum configure build        
www/py-werkzeug-docs py37-werkzeug-docs-0.15.6   kleink@NetBSD.org failed pre-clean depends checksum configure build        
www/screws screws-0.56nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/shibboleth-sp shibboleth-sp-2.5.5nb12   pettai@NetBSD.org indirect-failed                  
  Failed: xmltooling-1.5.6nb11
www/sqtop sqtop-20131217nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: squid-3.5.28nb2
www/squid3 squid-3.5.28nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/squidclamav squidclamav-6.16nb2   adam@NetBSD.org indirect-failed                  
  Failed: squid-3.5.28nb2
www/trafficserver trafficserver-7.1.2nb9   fhajny@NetBSD.org failed pre-clean depends checksum configure build        
www/varnish varnish-3.0.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/w3 w3-4.0b47nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
x11/9term 9term-1.6.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 9term-1.6.3nb1 is marked broken on NetBSD-9.0_BETA-x86_64
x11/Xrender Xrender-0.9.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/bbapm bbapm-0.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
x11/clisp-gtk2 clisp-gtk2-2.49nb28   asau@inbox.ru failed pre-clean depends checksum configure build install      
x11/deforaos-notes deforaos-notes-0.1.0nb8 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb8
x11/dtx11session dtxsession-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
x11/elementary elementary-1.7.7nb18 1 joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
x11/enlightenment enlightenment-0.17.3nb20   joerg@NetBSD.org indirect-failed                  
  Failed: eet-1.7.7nb2
x11/frameworkintegration frameworkintegration-5.61.0 1 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0
x11/ggiterm ggiterm-0.7.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/gnome-desktop-sharp gnome-desktop-sharp-2.26.0nb81 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
x11/gnome-sharp gnome-sharp-2.24.2nb58 10 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/gnustep-back gnustep-back-0.22.0nb21 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/gnustep-gui gnustep-gui-0.22.0nb20 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/gnustep-preferences gnustep-preferences-1.2.0nb36 2 adam@NetBSD.org indirect-failed                  
  Failed: gnustep-base-1.24.0nb23
x11/gtk-mac-integration gtk-mac-integration-2.0.8nb6   adam@NetBSD.org prefailed                  
 
x11/gtkada gtkada-2.24.4.0nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/gtksourceview-sharp2 gtksourceview-sharp2-0.12nb72 2 kefren@NetBSD.org indirect-failed                  
  Failed: gnome-sharp-2.24.2nb58
x11/hs-X11 hs-X11-1.6.1.2nb3 3 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
x11/hs-X11-xft hs-X11-xft-0.3.1nb4 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-7.6.3nb14
x11/hyena hyena-0.5nb14 1 pkgsrc.gnome@gmail.com failed pre-clean depends checksum configure          
x11/kirigami2 kirigami2-5.61.0 6 markd@NetBSD.org failed pre-clean depends checksum configure          
x11/kitty kitty-0.13.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/lablgtk1 lablgtk1-1.2.7nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlp4-4.07+1nb2
x11/labltk labltk-8.06.3nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/libdmx libdmx-1.1.4 5 blair.sadewitz@gmail.com failed pre-clean depends checksum configure          
x11/libgnomekbd libgnomekbd-3.6.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/libxcb libxcb-1.13.1nb1   reed@reedmedia.net failed pre-clean depends checksum configure build        
x11/modular-xorg-xquartz modular-xorg-xquartz-1.17.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 
x11/paragui paragui-1.0.4nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/plasma-framework plasma-framework-5.61.0 2 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0
x11/py-Xlib py27-Xlib-0.25   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
x11/py-Xlib py36-Xlib-0.25   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
x11/py-Xlib py37-Xlib-0.25   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
x11/py-kde4 py27-kde4-4.14.3nb17 3 markd@NetBSD.org failed pre-clean depends checksum configure build        
x11/py-kde4 py36-kde4-4.14.3nb17   markd@NetBSD.org failed pre-clean depends checksum configure build        
x11/py-kde4 py37-kde4-4.14.3nb17 3 markd@NetBSD.org failed pre-clean depends checksum configure build        
x11/py-qwt-qt4 py27-qwt-qt4-5.2.0nb4 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/qqc2-desktop-style qqc2-desktop-style-5.61.0 1 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.61.0
x11/qt4-creator qt4-creator-2.0.1nb24   fw@submerge.ch failed pre-clean depends checksum configure build        
x11/qt5-qtmacextras qt5-qtmacextras-5.13.0nb1   ryoon@NetBSD.org prefailed                  
 
x11/ruby-tk ruby22-tk-2.2.10 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby22-base-2.2.10nb1
x11/ruby-tk-gem ruby24-tk-0.2.0   taca@NetBSD.org failed pre-clean depends checksum configure build install      
x11/ruby-tk-gem ruby25-tk-0.2.0   taca@NetBSD.org failed pre-clean depends checksum configure build install      
x11/ruby-tk-gem ruby26-tk-0.2.0   taca@NetBSD.org failed pre-clean depends checksum configure build install      
x11/xdpyinfo xdpyinfo-1.3.2nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: libdmx-1.1.4
x11/xscribble xscribble-20000616nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/xservers xservers-3.3.6.5nb2   pkgsrc-users@NetBSD.org prefailed